/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Lise Townsend
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.5
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.ccf-submit-button {
font-size: 12px !important;
}

#text-block-19 p {
line-height: 1.2em;
}

#text-block-11 {
margin-left: 200px;
}

.mk-divider.thick_solid .divider-inner {
    border-top: 4px solid #68C7DC!important;
}

.mk-header-toolbar {
    text-align: right!important;
}

input[type=text], textarea {
    font-size: 14px;
    color: #333;
    padding: 10px 12px;
    background-color: #fff;
    border: none;
    outline: 0;
    margin-bottom: 5px;
}

.wpcf7-form .wpcf7-textarea {
    width: 100%;
    height: 100px;
}

.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea {
    width: 100%;
}

lead {
    font-size: 18px;
    color: #333;
}

.mk-button.large {
    font-size: 18px;
}

.ccf-submit-button, .wpcf7-submit {
    position: relative;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 20px 28px;
    letter-spacing: 2px;
    color: #fff;
    vertical-align: middle;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    cursor: pointer;
    zoom: 1;
    background-color: transparent;
    text-shadow: 0 1px rgba(0,0,0,.4);
    border-radius: 0px;
    box-shadow: 0px 3px 0px 0px #c27e42;
    display: block!important;
    margin-left: auto!important;
    margin-right: auto!important;
    background-color: #f38f35;
    border: none;
    font-family: Montserrat;
    width: 100%
}

.wpcf7-form-control-wrap input[type=email], input[type=password], input[type=search], input[type=tel], input[type=text], textarea {
    font-size: 16px;
    color: #333333;
    padding: 10px 12px;
    background-color: #fff;
    border: 1px solid #fff;
    outline: 0;
    margin-bottom: 5px;
}

.header-toolbar-contact a {
    font-size: 24px;
    font-weight: 700;
    vertical-align: middle;
}

.header-toolbar-contact i, .mk-header-date i, .mk-header-tagline i {
    display: none;
}

.mk-toolbar-holder {
    padding: 0 0;
}

.mk-header-toolbar {
    line-height: 40px;
    height: 45px;
}

.mk-header-tagline {
    line-height: 40px;
    height: 45px;
}

span.mk-header-tagline {
    vertical-align: sub;

}

.mk-header-tagline {
    font-size: 16px;
}

.ccf-form-wrapper .field label.main-label {
    display: none;
}

.ccf-form-wrapper .field {
    margin-bottom: 5px;
    clear: both;
}

.ccf-form-wrapper .error {
    color: red;
    float: left;
    font-size: 85%;
    margin-top: 0px;
    margin-bottom: 10px;
}

.ccf-form-wrapper {
    margin: 0px 0;
}

.form-submit {
    height: 60px;
}

.ccf-form-complete {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    color: #023D68;
    line-height: 1.5;
}

.bluebox {
    min-height: 550px!important;
}

.mk-button--size-large {
    font-size: 18px!important;
}

.mk-fancy-title {
    margin-bottom: 5px;
}

#box-6 {
    width: 79%!important;
}


@media only screen and (min-width: 975px) and (max-width: 1120px) {

html .ccf-submit-button {
padding: 20px 18px;
font-size: 9px !important;
}
    
}

@media only screen and (min-width: 775px) and (max-width: 975px) {

html .ccf-submit-button {
padding: 20px 4px;
font-size: 7px !important;
}
    
}

@media only screen and (min-width: 320px) and (max-width: 504px) {

html .ccf-submit-button {
padding: 20px 4px;
font-size: 7px !important;
}
    
}

@media only screen and (max-width: 320px) {

html .ccf-submit-button {
padding: 20px 2px;
font-size: 5px !important;
}
    
}

@media only screen and (max-width: 504px) {

html #text-block-11 {
margin-left: 125px;
}

html #text-block-11 span {
font-size: 10px;
}

html .master-holder h1 {
font-size: 24px;
}

html .master-holder h2 {
line-height: .65em;
}
    
}